Subject: Pine & PGP

From: [email-masked] (Taner Halicioglu)
Date: 30 Apr 1995 00:37:18 GMT

I have seen about/heard about several scripts to PGP-sign a message that
was written in pine, but I was wondering if this is another thing that
might be included in the next release of pine or not.

One other small thing about pico:  It would be nice if I can change the
point of word wrap on the fly... instead of automagically being -3 chars
from the right edge (or whatever it is) I can set it to column X, or
even maybe column 0 if I don't even want to wrap at all...

*shrug*  just some thoughts...

	-Taner
___________________________________________________________________________
  D. Taner Halicioglu      U. of Calif., San Diego - Revelle - CSE U. Grad
    [email-masked]         Linux 1.2.* OS; http://sdcc8.ucsd.edu/~dhalicio
  [email-masked]       IRC Admin, irc.ucsd.edu
 [email-masked]      EPRI; 3412 Hillview Ave, Palo Alto, CA
    [email-masked]         Workstation Srvc., San Diego Supercomputer Cntr.